<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="20C3: Not A Number" date="2003-12-27T12:00:00" author="riot">
<image title="Not a Number">nan-0.4_02.jpg</image>
<event>
  <start>2003-12-27</start>
  <end>2003-12-29</end>
  <location>Berliner Congress Center</location>
</event>
    <p>Wir waren auf dem <link href="http://events.ccc.de/congress/2003/">20. Chaos Communication Congres</link>. Wenn jemand eine Zusammenfassung schreiben will, ist das hier ein guter Platz ;)</p>
</item>
